program Unsort;
//*******************************************************
// Example program demonstrating unsorting.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  UnsortF in 'UnsortF.pas' {UnsortForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TUnsortForm, UnsortForm);
  Application.Run;
end.
